iPod Touch 1.1.2 - iPhone App Qustion

Discussion in 'iOS Jailbreak & Cydia' started by ipodminiman, Feb 21, 2008.

  1. ipodminiman

    ipodminiman New Member

    Joined:
    Oct 30, 2007
    Messages:
    100
    Likes Received:
    0
    Hello. I have a 8GB 1.1.2 Jailbroken ipod touch. I was wondering if it was possible to get the "Locate Me" feature, that is in the 1.1.3 google maps app, on my 1.1.2 ipod touch. Could I just download the 1.1.3 version of maps and put it on my ipod?

    Also, does anyone have a link, not a source, to download the 1.1.3 iphone apps. (I need the link not for the above problem, but for one of my friends.)

    Thanks!

    PS: I may look and sound like a n00b but Im really not. I know a lot about ipod touch hacking but wasent sure how to deal with the above problems. Im pretty sure just using the 1.1.3 maps.app wont work but I was just making sure.

    Please Register or Log in to view images

  2. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    You can't get the Locate Me feature on the 1.1.2 Maps. About the 1.1.3 iPhone Apps, I must admit I'm not a 1.1.3 expert so I don't want to mislead you or anything.
  3. ipodminiman

    ipodminiman New Member

    Joined:
    Oct 30, 2007
    Messages:
    100
    Likes Received:
    0
    Ok, mabey someone else can help me with that.
  4. jwinters78

    jwinters78 New Member

    Joined:
    Feb 19, 2008
    Messages:
    12
    Likes Received:
    0
    why don't you want to do a full update to jailbroken 1.1.3 with the apps? if you've already got a jb1.1.2 you're 95% of the way there and the new apps are really nice. check out ipodtouchmaster.com for the easy process of the upgrade.

    ... I just think it would make more sense to do an upgrade rather than try to mess with trying to bring individual software across to an older firmware. but that's just me.
  5. hutch1202

    hutch1202 New Member

    Joined:
    Feb 8, 2008
    Messages:
    62
    Likes Received:
    8
    or you can wait 5 more days for the SDK kit and 1.1.4
  6. a9205

    a9205 New Member

    Joined:
    Oct 12, 2007
    Messages:
    122
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    ?

    ERM DO U JUST WANT THE MAPS APP I CAN GIVE IT TO U via email or something im not sure it will work though
  7. BigDaveyJ

    BigDaveyJ New Member

    Joined:
    Nov 23, 2007
    Messages:
    2,751
    Likes Received:
    23
    Device:
    iPod touch
    or you can wait 6 days and have a jailbroken 1.1.4 with sdk apps
  8. ipodminiman

    ipodminiman New Member

    Joined:
    Oct 30, 2007
    Messages:
    100
    Likes Received:
    0
    Ok ill wait to see what happens with 1.1.4
  9. Touchnoob0211

    Touchnoob0211 New Member

    Joined:
    Oct 24, 2007
    Messages:
    560
    Likes Received:
    6
    Device:
    3G iPod touch



    hahahahahhahahha for real thats hecka funny.
    but yeah, i had the 1.1.3 jb for a while and got sick of the screw up on smb and customize... so i went back to 1.1.2.
    i tested out the locate me, and it showed my OLD HOUSE i moved from a year ago. WTF???

Share This Page